<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="79d570aa02f439f6" weblate-flags="safe-html, strict-same">
        <source>= Input/Output The library provides parsing and serialization algorithms to transform JSON to and from the &lt;&lt;ref_value&gt;&gt; container as needed. This is accomplished through free functions and classes, described as follows.</source>
        <target state="translated">= 输入/输出 该库提供解析和序列化算法，可根据需要在 JSON 与 &amp;lt;&lt;ref_value&gt;&amp;gt; 容器之间相互转换。这是通过自由函数和类实现的，具体如下所述。&lt;/ref_value&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c98321f47283a78f" weblate-flags="safe-html, strict-same">
        <source>:leveloffset: +1</source>
        <target state="translated">:leveloffset: +1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="41cbf25290f30bfa" weblate-flags="safe-html, strict-same">
        <source>include::parsing.adoc[] include::serializing.adoc[]</source>
        <target state="translated">include::parsing.adoc[] include::serializing.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4dec3164844f6293" weblate-flags="safe-html, strict-same">
        <source>:leveloffset: -1</source>
        <target state="translated">:leveloffset: -1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">22</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
